Bug 970109 - python-paver-1.2.1 is available
Summary: python-paver-1.2.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-paver (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Toshio Ernie Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 13:22 UTC by Upstream Release Monitoring
Modified: 2013-08-02 22:04 UTC (History)
2 users (show)

Fixed In Version: python-paver-1.2.1-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-02 22:04:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-03 13:22:07 UTC
Latest upstream release: 1.2.1
Current version in Fedora Rawhide: 1.2.0
URL: http://pypi.python.org/packages/source/P/Paver

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-07-24 01:29:59 UTC
python-paver-1.2.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-paver-1.2.1-1.fc19

Comment 2 Fedora Update System 2013-07-25 00:46:42 UTC
Package python-paver-1.2.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-paver-1.2.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13573/python-paver-1.2.1-1.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-08-02 22:04:50 UTC
python-paver-1.2.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.